/* Just for the example. Fee free to delete these three lines */
body{font-family:Helvetica, sans-serif;}
a{color:white;}
.pikachoose {
	width: 980px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: -3px;
}

/* Style the thumbnails */
.pika-thumbs{
	height: 95px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 15px;
}
	.pika-thumbs li{
	width: 165px;
	height:75px;
	margin: 0px 0 0 0px;
	overflow: hidden;
	float: left;
	list-style-type: none;
	padding: 5px;
	background: #fafafa;
	border: 1px solid #ced2d2;
	cursor: pointer;
	margin-top: 0;
	margin-right: 9px;
	margin-bottom: 10px;
	margin-left: 0px;
	-webkit-box-shadow: 0px 0 12px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0 12px rgba(0,0,0,0.2);
	box-shadow: 0px 0 12px rgba(0,0,0,0.2);
}
	.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: middle; overflow: hidden;}
	
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 910px;}
.pika-stage {
	background: #fafafa;
	padding: 5px;
	text-align:center;
	height:639px;
	position: relative;
	border: 1px solid #ced2d2;
	-webkit-box-shadow: 0px 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0 10px rgba(0,0,0,0.3);
	box-shadow: 0px 0 10px rgba(0,0,0,0.3);
}
.pika-stage img{
	height:100%;
	width: 100%;
}
.pika-stage .caption {position: absolute; background: #000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; 
			color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

/* Ths play, pause, prev and next buttons */
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 0px;cursor:pointer;}
	.pika-imgnav a.next {background: url(next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 0px;cursor:pointer;}
	.pika-imgnav a.play {background: url(play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

/* The previous and next textual buttons */
.pika-textnav {overflow: hidden; margin: 10px 0 0 0;bottom:10px; position:absolute;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #fff; padding: 4px;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}


/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background: #c70304;font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader{ background:url(loading.gif) 3px 3px no-repeat #000; background-color:rgba(0,0,0,0.9); color:white; width:60px; font-size:11px; padding:5px 3px; 
	text-align:right; position:absolute; top:15px; right:15px; }
